Subject: SDP usage

From: Arun Kumar S <[email-masked]>
Date: Mon, 20 Dec 1999 18:50:50 +0530

Hi,
        Thanks for the response Pierre.

        I had some other questions with regard to the SDP usage.

        The SDP RFC states that the parameters,
                v= (protocol version)
                o= (owner/creator and session identifier)
                s= (session name)
        are mandatory in SDP. But if one goes through the MGCP
        call flows document "MGCP call flows", the SDP parameters
        in all the messages does not include the o= and s= parameters.
        Is it that the Call Flows draft is not complete in all respects and
        it should only be used as a Ref.? More specifically with regard to
        SDP syntax.

        OR Should the implementor follow the SDP document completely?

        IS there a possibility that some other flavours of MGCP might modify
        the SDP to make parameters within the SDP which were mandatory
        as optional?

        Can anyone point to some document which specifies complete call
        flows other than the Draft, if one such document exists??

Regards,
Arun.S